﻿/* Define the dashed outline style */
:focus {
    outline: 2px dashed #000; /* 2px width dashed line with black color */
}

/* Apply the dashed outline style to all focusable elements */
*:focus {
    outline: 2px dashed #000; /* 2px width dashed line with black color */
}
.eventsContainer.coverBlock:focus {
    outline: 2px dashed #000 !important;
}
.pre-line {
    white-space: pre-line !important;
   
}

    .formContainer .errorText {
    display: inline-block !important;
}
.typeahead-assistance {
    position: inherit;
    z-index: 1;
}

.colorLightBlue1 .teachersList .moreInfoList .fas.fa-envelope, .colorLightBlue1 .teachersList .moreInfoList .fas.fa-phone {
    color: #86aec6;
    padding: 5px
}

.colorLightBlue1 .shareMenu .link:hover, .colorLightBlue1 .eventsContainer .diffEvent {
    background-color: #86aec6
}

.colorOliveGreen .shareMenu .link:hover, .colorOliveGreen .eventsContainer .diffEvent {
    background-color: #a4bf41
}

.colorOliveGreen .teachersList .moreInfoList .fas.fa-envelope, .colorOliveGreen .teachersList .moreInfoList .fas.fa-phone {
    color: #a4bf41;
    padding: 5px
}

.colorOliveGreen .mainCarousel .side, .colorOliveGreen .schollHeader .brand .title {
    border-right-color: #a4bf41;
}

.colorDarkBlue .shareMenu .link:hover, .colorDarkBlue .eventsContainer .diffEvent {
    background-color: #4d88e0
}

.colorDarkBlue .teachersList .moreInfoList .fas.fa-envelope, .colorDarkBlue .teachersList .moreInfoList .fas.fa-phone {
    color: #4d88e0;
    padding: 5px
}

.colorDarkBlue .mainCarousel .side, .colorDarkBlue .schollHeader .brand .title {
    border-right-color: #4d88e0;
}

.colorGreen .shareMenu .link:hover, .colorGreen .eventsContainer .diffEvent {
    background-color: #41a550
}

.colorGreen .teachersList .moreInfoList .fas.fa-envelope, .colorGreen .teachersList .moreInfoList .fas.fa-phone {
    color: #41a550;
    padding: 5px
}

.colorGreen .mainCarousel .side, .colorGreen .schollHeader .brand .title {
    border-right-color: #41a550;
}

.colorPurple .shareMenu .link:hover, .colorPurple .eventsContainer .diffEvent {
    background-color: #a577ba
}

.colorPurple .teachersList .moreInfoList .fas.fa-envelope, .colorPurple .teachersList .moreInfoList .fas.fa-phone {
    color: #a577ba;
    padding: 5px
}

.colorPurple .mainCarousel .side, .colorPurple .schollHeader .brand .title {
    border-right-color: #a577ba;
}

.colorTurquoise .shareMenu .link:hover, .colorTurquoise .eventsContainer .diffEvent {
    background-color: #3fbca9
}

.colorTurquoise .teachersList .moreInfoList .fas.fa-envelope, .colorTurquoise .teachersList .moreInfoList .fas.fa-phone {
    color: #3fbca9;
    padding: 5px
}

.colorOrange .shareMenu .link:hover, .colorOrange .eventsContainer .diffEvent {
    background-color: #e87750
}

.colorOrange .teachersList .moreInfoList .fas.fa-envelope, .colorOrange .teachersList .moreInfoList .fas.fa-phone {
    color: #e87750;
    padding: 5px
}

.colorSkyBlue .shareMenu .link:hover, .colorSkyBlue .eventsContainer .diffEvent {
    background-color: #40bfce
}


.colorRed .shareMenu .link:hover, .colorRed .eventsContainer .diffEvent {
    background-color: #ff545a
}

.colorRed .teachersList .moreInfoList .fas.fa-envelope, .colorRed .teachersList .moreInfoList .fas.fa-phone {
    color: #ff545a;
    padding: 5px
}

.colorRed .mainCarousel .side, .colorRed .schollHeader .brand .title {
    border-right-color: #ff545a;
}

.colorDarkGreen .shareMenu .link:hover, .colorDarkGreen .eventsContainer .diffEvent {
    background-color: #8aa755
}

.colorDarkGreen .teachersList .moreInfoList .fas.fa-envelope, .colorDarkGreen .teachersList .moreInfoList .fas.fa-phone {
    color: #718255;
    padding: 5px;
}

.colorDefault .teachersList .moreInfoList .fas.fa-envelope, .colorDefault .teachersList .moreInfoList .fas.fa-phone {
    color: #46a1d8;
    padding: 5px;
}

.colorDefault .mainCarousel .side, .colorDefault .schollHeader .brand .title {
    border-right-color: #46a1d8;
}

.colorDefault .shareMenu .link:hover, .colorDefault .eventsContainer .diffEvent {
    background-color: #46a1d8
}


.colorLightGreen .teachersList .moreInfoList .fas.fa-envelope, .colorLightGreen .teachersList .moreInfoList .fas.fa-phone {
    color: #63cd82;
    padding: 5px;
}

.colorLightGreen .mainCarousel .side, .colorLightGreen .schollHeader .brand .title {
    border-right-color: #63cd82;
}

.colorLightGreen .shareMenu .link:hover, .colorLightGreen .eventsContainer .diffEvent {
    background-color: #63cd82
}
.colorSkyBlue .teachersList .moreInfoList .fas.fa-envelope, .colorSkyBlue .teachersList .moreInfoList .fas.fa-phone {
    color: #40bfce;
    padding: 5px;
}


.schoolsList li.colorSkyBlue .imgContainer:after {
    background: rgba(64, 191, 206, 0.9);
}

.schoolsList li.colorDefault .imgContainer:after {
    background: #46a1d8;
}

.colorPink .shareMenu .link:hover, .colorPink .eventsContainer .diffEvent {
    background-color: #db0084
}

.colorPink .teachersList .moreInfoList .fas.fa-envelope, .colorPink .teachersList .moreInfoList .fas.fa-phone {
    color: #db0084;
    padding: 5px
}

.colorPink .mainCarousel .side, .colorPink .schollHeader .brand .title {
    border-right-color: #db0084;
}

.allRightsReserved {
    color: #a1a1bf;
    font-size: 1.5em;
    text-align: center;
    margin-bottom: 6px
}
/*tabCollapseSection*/
.tabCollapseSection .tabsContainer li.bold a {
    box-shadow: rgb(0 42 82) 0px 0px 16px 5px;
}

.tabCollapseSection .tabsContainer li .title {
    overflow: inherit;
}


/*studyPlansSection*/
.studyPlansSection ul.plansList li.row ul {
    padding: 0;
    margin: 0;
}

    .studyPlansSection ul.plansList li.row ul li {
        list-style: none;
    }

    .studyPlansSection ul.plansList li.row ul > li + li {
        padding-top: 13px;
    }

    .studyPlansSection ul.plansList li.row ul li a {
        color: #0f2d96;
        font-size: 1.5em;
        line-height: 1;
        display: inline-block;
    }

/*/*campusMap*/
    .campusMap .btn {
    z-index: 3 !important;
}

.teachersList > li {
    min-height: 81px;
}
/*RTE fron customizations*/
.mce-content-body.umb-rte {
    direction: rtl !important;
}

.ms-rtestate-field h4, h4.ms-rteElement-H4 {
    line-height: 1.6;
}

.rteContainer .quote p {
    font-size: 1em;
    line-height: 1.2;
    margin: 0;
    position: relative;
    padding-right: 22px;
    display: block;
}

.rteContainer .quote q {
    font-size: 35px;
    line-height: 1.1;
}

.rteContainer table td p {
    font-size: inherit;
}

.rteContainer .ms-rteStyle-Quote:before {
    content: open-quote;
}

.rteContainer .ms-rteStyle-Quote:after {
    content: close-quote;
}

.rteContainer .ms-rteStyle-Quote {
    font-size: 1.75em;
    line-height: 1.1;
    font-style: normal;
    border-right: 3px solid #46a1d8;
    padding-right: 22px;
    color: #46a1d8;
    display: block;
    position: relative;
}

    .rteContainer .ms-rteStyle-Quote.rteContainer h3.quote {
        font-size: 1em;
        line-height: 1.1;
        border-right: 2px solid #46a1d8
    }


/*lecturers - section tab rte  */
.tabCollapseSection ul.blackRte li ul.newsList2 p a {
    font-size: 1.5em;
    margin: 0;
    display: block;
    text-decoration: underline;
}
/*lecturers tab*/
.tabCollapseSection .tabCollapseContainer .rteContainer p {
    line-height: 1.3;
    font-size: 2rem;
    margin: 0;
}
.blackRte .rteContainer a,
.blackRte .rteContainer {
    font-size: 2rem;
}

    .tabCollapseSection ul.blackRte li ul.newsList2 p a:hover {
        text-decoration: underline;
    }


.dark-blue {
    color: #0f2d96
}

.footerMenu .rte-container p {
    color: #a1a1bf;
    font-size: 1.4em;
    padding: 20px 20px 0 0;
    margin-bottom: 0;
}

.footerMenu .rte-container a {
    color: #a1a1bf;
    text-decoration: underline;
}

.footerMenu .moreLinks li {
    height: auto;
    line-height: 25px;
    margin-top: 25px;
}
.footerMenu .moreLinks .link {
    height: auto;
}

.mainCarousel.largeTitle .title > span + span {
    margin-top: 0 !important;
}

.mainCarousel.v2 .title > span > span {
    line-height: 1.1;
}




.interestSection .formContainer.hidden-section {
    display: none;
}

.interestSection .confirmationContainer.visible-section {
    display: block;
}

    .interestSection .confirmationContainer.visible-section.error {
        display: block;
        color: red
    }

.interestSection .subContainer > li > .link {
    cursor: pointer;
}
/*No Result Tab In Search Results*/
.searchResultsContainer .interestSection .subContainer .noResults {
    cursor: default
}

.researchList .rteContainer .subTitleName {
    max-height: 200px;
}

.researchList.items3 .pic {
    height: 180px;
}



.rteContainer p img {
    margin: 0 10px 10px 0;
    max-width: 100%;
    /*box-shadow: 0 0 3px rgba(0, 0, 1, 0.5);*/
}

.grecaptcha-badge {
    z-index: 99999;
}

.mandatory-field-desc {
    font: 1.5em/17px 'ploni', arial;
}
/*Search Result Pagination*/
/*.vuePaginationContainer ul {*/ /*contanier*/
/*padding-right: 238px;
}*/
.vuePaginationContainer ul {
    margin: 0;
    padding: 0;
    height: 100%;
    display: inline-block;
    margin-right: -3px;
}

.vuePaginationContainer nav {
    margin-top: 10px;
    height: 32px;
    text-align: center;
    margin-bottom: 30px;
}

.vuePaginationContainer .pagination > li > a { /*each item*/
    border: none;
    background-color: inherit;
    color: #0f2d96;
    height: 32px;
    width: 32px;
    text-align: center;
    font-size: 19px;
    margin-right: 3px;
    margin-left: 3px;
    padding: 2px;
}

    .vuePaginationContainer .pagination li .page-link.active, .vuePaginationContainer .pagination > li > a:hover { /*active item, next & prev*/
        border: 1px solid #46a1d8;
        cursor: pointer;
    }

        .vuePaginationContainer .pagination li .page-link.active:hover { /*active item hover*/
            background-color: inherit;
            color: #0f2d96;
        }

.VuePagination__pagination-item-next-page, .VuePagination__pagination-item-prev-page {
    background-color: #46a1d8;
}

.vuePaginationContainer .pagination .VuePagination__pagination-item-next-page .page-link, .vuePaginationContainer .pagination .VuePagination__pagination-item-prev-page .page-link {
    color: white;
}

.vuePaginationContainer .pagination > .disabled > a, .vuePaginationContainer .pagination > .disabled > a:hover { /*next & prev disabled*/
    cursor: default;
    background-color: #46a1d8;
}

.vuePaginationContainer .VuePagination__count, .vuePaginationContainer .VuePagination__pagination-item-next-chunk, .vuePaginationContainer .VuePagination__pagination-item-prev-chunk {
    display: none;
}

/*studyCollapse*/
.studyCollapse ul.plansList ul li a:hover {
    text-decoration: underline;
}
/*divisionSection*/
.divisionSection .name {
    height: 23.0625px;
}

.divisionSection .content {
    background: #fff;
}
/*.divisionSection .headContainer {
    padding: 23px 20px 30px;
}*/


/* intro-Quote moreInfoList*/
.textSection .moreInfoList a div {
    text-decoration: none;
}

.textSection .moreInfoList a:hover div {
    text-decoration: underline;
}

/*.moreInfoList a[href^="http"] div, .moreInfoList a[href^="mailTo:"] div {
    text-decoration: none;
}*/


/*Logos Avenue hover & regular without link*/
.mediaCarouselSection .slick-slide > .logo:hover .hovered,
.mediaCarouselSection .slick-slide > .logo .regular {
    display: inline-block;
}

.mediaCarouselSection .slick-slide > .logo:hover .regular,
.mediaCarouselSection .slick-slide > .logo .hovered {
    display: none;
}

.mediaCarouselSection.border .slick-slide > .logo {
    border-right: 1px solid #cdd7e2;
}

.mediaCarouselSection.border .slickNoSlide .slick-slide:first-child > .logo {
    border-right: none;
}

/*Icon Gallery*/
.mediaCarouselSection .linkArrow.collapsed {
    max-width: 200px;
}

/*WhatsUp*/
.eventsContainer .bigBox .textContainer {
    bottom: -20px !important;
}


/*staffSection*/
.staffSection .text-center a.changeLanguage {
    cursor: pointer;
}

/*Graduates*/
.seniorSection .seniorList .logoContainer img {
    max-height: 200%;
}

.seniorSection .seniorList .text a:hover {
    text-decoration: underline;
}

.modal-dialog .rteContainer h4 {
    margin-bottom: 0.5em;
}
/*Syllabus Details*/
.calendarSection p {
    margin-bottom: 0px;
}
/*Accordion Classes*/
/*.accordionList .link {*/ /*to match multy lines in third level in accordion*/
    /*height: auto;
    padding: 6px;
}*/
.accordionList .innerContent p {
    font-size: 1.8em;
    color: #0f2d96;
}

.rteContainer p {
    line-height: 1.2;
}

/*.sitesList .ltr .btnCollapse:after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 50px;
    width: 14px;
    height: 14px;
    border-top: 2px solid #fff;
    border-left: 2px solid #fff;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    -moz-transform: translateY(-50%) rotate(225deg);
    -ms-transform: translateY(-50%) rotate(225deg);
    -o-transform: translateY(-50%) rotate(225deg);
    -webkit-transform: translateY(-50%) rotate(225deg);
    transform: translateY(-50%) rotate(225deg);
}

.ltr .btn:visited.arrow:after, .ltr .btn.arrow:after {
    content: "";
    direction: ltr\9;
    position: absolute;
    top: 50%;
    right: 10px;
    display: inline-block;
    vertical-align: middle;
    width: 6px;
    height: 6px;
    border-bottom: 2px solid #ffffff;
    border-right: 2px solid #ffffff;
    -moz-transform: translate(0, -50%) rotate(-45deg);
    -ms-transform: translate(0, -50%) rotate(-45deg);
    -o-transform: translate(0, -50%) rotate(-45deg);
    -webkit-transform: translate(0, -50%) rotate( -45deg );
    transform: translate(0, -50%) rotate( -45deg );
    border-top: 0px solid #fff;
    border-left: 0px solid #fff;
}

.colorDefault .sitesList .btnCollapse.collapsed:after,
.colorDefault .linkArrow:after, .moreInfoList .arrow div:after {
    border-top-color: #46a1d8;
    border-left-color: #46a1d8;
}*/

.sitesList .btnCollapse {
    background-color: #46a1d8;
}

.sitesList > li:hover .btnCollapse {
    color: #fff;
    background-color: #46a1d8;
}
/*Catalog Library*/
.catalogList .box {
    cursor: pointer
}

.catalogSearch .closeBtn, .videoContainer .closeBtn {
    cursor: pointer
}

.dataSearchSection .catalogListBtn {
    margin-left: 1em;
}

.dataSearchSection .innerContent .catalogListBtn.active {
    border: 1px solid #fff;
}

/*.resourceList .row > .link, .resourceList .row > div {
    float: right
}*/

.resourceList .row .btnContainer {
    float: none;
}

.oppositeDirection {
    text-align: left !important;
    direction: ltr;
}

.resourceList .row.oppositeDirection > .link, .resourceList .row.oppositeDirection + div {
    float: left;
    padding-left: 0px;
}

.resourceList .oppositeDirection div .rteContainer {
    padding-left: 3rem;
}

.resourceList .btnShow:hover {
    text-decoration: none;
}

.resourceList .oppositeDirection .btnContainer {
    text-align: right;
}
/*instead of loading image*/
.previewText {
    /*  display: inline-block;*/
    color: #4d7895;
    font-size: 2.5em;
    padding: 41px 0;
    /*  position: relative;
    right: 26em*/
}

.gallery-container .previewText {
    /* right: 13em;*/
    padding: 0;
}

.previewText.eventLobby {
    /*  right: 22em;*/
    padding: 0;
}

/*cookieConsent*/
.cookieConsent {
    background-color: #0f2d96;
    min-height: 45px;
    font-size: 16px;
    color: #fff;
    line-height: 26px;
    padding: 8px 30px;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
    z-index: 9999;
    text-align: center;
}

.cookie-consent-hebrew-font {
    font-family: ploni,arial;
}

    .cookie-consent-hebrew-font > p {
        direction: rtl;
    }

.cookieConsent a {
    color: #fff;
    text-decoration: underline;
}

    .cookieConsent a.cookie-consent-ok {
        cursor: pointer;
        text-decoration: none;
        position: absolute;
        left: 0;
        top: 0;
        background: 0;
        border: 0;
        margin: 10px;
        color: #fff;
    }

/*Large Accordion*/
.scholarshipsSection .boxList .textContainer {
    box-shadow: none;
}
/*check box in forms*/
.label-text {
    display: block;
    overflow: hidden;
    text-align: right;
    cursor: pointer;
    margin: 0;
}

input[type="checkbox"] {
    position: absolute;
}
.line-break {
    display: block;
/*    height: 1.25rem;*/
  
}
.rteContainer table th.simple-head:first-child {
    color: #46a1d8;
}
.rteContainer table th.simple-head {
    font-size: 1.4em;
    line-height: 1.3;
}
/*Media Queires*/
@media (min-width: 1200px) {
    .tabCollapseSection ul.blackRte li ul.newsList2 p a {
        text-decoration: none;
    }

    .btn:visited.arrow:hover:after, .btn.arrow:hover:after {
        -moz-animation: arrowMove ease-out 0.3s;
        -o-animation: arrowMove ease-out 0.3s;
        /* -webkit-animation: arrowMove ease 0.3s alternate; */
        animation: arrowMove ease-out 0.3s;
    }
}
@media (max-width: 768px) {
   /* .tabCollapseSection .conferenceSection .list .rteContainer h3 { min-width: 200px; }*/
}

    @media (min-width: 768px) {
        .rteContainer table th.simple-head {
            font-size: 2em;
        }
        .footerMenu .rte-container p {
            font-size: 1.6em;
            padding: 0;
        }

        .teacherSection .row {
            margin-bottom: 4rem;
        }

            .teacherSection .row:last-child {
                margin-bottom: 0px;
            }

        .seniorSection .seniorList .content {
            height: 530px;
        }

        .studyPlansSection ul.plansList li.row ul {
            padding: 0;
        }

            .studyPlansSection ul.plansList li.row ul li a {
                font-size: 1.8em;
                line-height: 1.1;
            }
        /*lecturers - section tab rte  */
        .tabCollapseSection ul.blackRte li ul.newsList2 p a {
            font-size: 2em;
        }
        /*Event Page*/
        .socialIcons .mobileVisible {
            opacity: 0;
            width: 0;
            height: 0;
            padding: 0px;
            margin: 0px;
        }
        /*Search Results pagination*/
        .vuePaginationContainer ul {
            margin: 0;
            padding: 0;
            height: 100%;
            display: block;
            margin-right: -6px;
        }

        .vuePaginationContainer nav {
            margin-top: 20px;
            height: 38px;
            margin-bottom: 60px;
        }

        .vuePaginationContainer .pagination > li > a {
            height: 100%;
            width: 38px;
            padding: 6px;
        }
        /*Event-lobby:_MoreEventBlock.cshtml*/
        .conferenceSection .bottomContent .textIcon {
            text-align: right;
        }
    }



    .conferenceSection a {
        display: inline-block;
    }

    .registration .content li .imgContainer img {
        border-radius: 50%;
    }

    /*Article Content*/
    .orderSection .rteContainer p img {
        margin: 0;
        max-width: 100%;
        /*box-shadow: 0 0 3px rgb(0 0 1 / 50%);*/
        float: inherit;
 
    }
    /*.orderSection .date > span {
    display: block;
    color: #0f2d96;
}*/
    /*.orderSection .text {
    font-size: 1.5em;
    line-height: 1.1;
    margin-bottom: 13px;
}*/
    /*.orderSection .day {
    font: 3em/1 'roboto', arial;
}*/
    .orderSection .purple {
        color: #9092ff;
    }

    #mainCarouselContainer div.name {
        color: #0f2d96;
    }
    /*Event Lobby*/

    /*plugin-bootstrap-selectpicker*/
    .selectSection .selectContainer .dropdown.bootstrap-select { /*contanier dropdown*/
        width: 103px;
        border-radius: 0px;
    }

    .selectSection .selectContainer .bootstrap-select .dropdown-toggle { /*button dropdown*/
        width: 103px;
        margin: 0px;
        background: #dae9ef;
        border: 0px;
        border-radius: 3px;
    }

        .selectSection .selectContainer .bootstrap-select .dropdown-toggle .form-control { /*input button dropdown*/
            border-radius: 3px;
            background: #dae9ef;
            color: #4d7895 !important;
            font: 1.6em 'ploni', arial;
            border: 0px;
        }

        .selectSection .selectContainer .bootstrap-select .dropdown-toggle input::-webkit-input-placeholder { /*placeholder button dropdown*/
            color: #4d7895
        }

        .selectSection .selectContainer .bootstrap-select .dropdown-toggle input:-moz-placeholder { /*placeholder button dropdown*/
            color: #4d7895
        }

    .selectSection .selectContainer .bootstrap-select input[type]:not(input[disabled]):hover { /*text button dropdown mouse hover*/
        border: solid #7995aa 0.2px;
        background-color: #d1dee4;
    }

    .selectSection .selectContainer .dropdown-menu { /*contanier dropdown*/
        padding: 0px;
        margin: 0px;
        border-radius: 3px;
        border: 0px;
    }
    /*.selectSection .selectContainer .dropdown.bootstrap-select.show {*/ /*contanier dropdown show*/
    /*width: 103px;
    border-radius: 3px;
    background: #dae9ef;
}*/
    .selectSection .selectContainer .dropdown.bootstrap-select.show .dropdown-item { /*each item in dropdown list*/
        display: block;
        font-size: 1.6em;
        line-height: 32px;
        height: 32px;
        color: #4d7895;
        display: block;
        padding: 0 11px;
        overflow: hidden;
        white-space: nowrap;
        background: #dae9ef;
    }

        .selectSection .selectContainer .dropdown.bootstrap-select.show .dropdown-item :not(:first-child) { /*each item in dropdown list besides first*/
            border-top: 0.005px solid rgb(77,120,149);
        }

        .selectSection .selectContainer .dropdown.bootstrap-select.show .dropdown-item.active { /*selected item in dropdown list*/
            color: #fff;
            background: #43adff !important
        }

    .selectSection .selectContainer .dropdown.bootstrap-select.show a:not(.disabled):hover { /*mouse hover item in dropdown list*/
        color: #fff;
        background: #43adff !important;
    }

    .selectSection .selectContainer .dropdown.bootstrap-select.show a:not(.disabled ):not(:first-child):hover { /*mouse hover item in dropdown list besides first item*/
        border-top: 0.005px solid #fff;
    }

    .selectSection .selectContainer .dropdown.bootstrap-select.show a:not(.disabled):not(:nth-last-child(2)):hover { /*mouse hover item in dropdown list besides last item*/
        border-bottom: 0.005px solid #fff;
    }

    .dropdown-menu .dropdown-item.disabled { /*disabled item in drop-down*/
        background: lightgrey !important;
        color: gray !important;
    }

    .selectSection .selectContainer .bootstrap-select .dropdown-toggle:after {
        content: "";
        direction: ltr\9;
        display: block;
        position: absolute;
        left: 9px;
        right: auto;
        width: 6px;
        height: 6px;
        vertical-align: middle;
        border-top: none;
        border-left: none;
        border-right: 2px solid #46a1d8;
        border-bottom: 2px solid #46a1d8;
        margin-top: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
        transform: translateY(-50%) rotate( 45deg);
    }

    .formSelectContainer .bootstrap-select.show .dropdown-menu {
        visibility: visible
    }

    .candidateLeftFormContainer .selectSection .selectContainer .bootstrap-select .dropdown-toggle {
        width: 100%;
    }
    /*Pragraph BlockList*/
    .rteContainer .pageTitle p {
        font-size: 35px;
    }

    /*Skip Menue*/
    .skip .keyboard-focus:focus {
        position: fixed;
        /*    top: -60px;*/
        right: 10px;
        color: white;
        border: 1px solid white;
        background-color: #46a1d8;
        z-index: 100;
        padding: 15px;
        opacity: 1;
    }

    .skip a {
        opacity: 0;
        position: absolute;
        top: 0;
    }

    .contrastColors .formContainer .error input {
        background-color: black !important
    }
    /*Graguates*/
    .seniorSection .seniorList p a {
        color: #46a1d8;
    }


.gallery-container .moreBtn {
    display: flex;
    position: relative;
    margin: 2rem 0 2.5rem 0;
    width: 100%;
    text-align: center;
    justify-content: center;
}
@media(max-width:530px) {
    .dataSearchSection .innerContent .catalogListBtn.active {
        margin-top: 15px;
    }

}

@media(max-width: 768px) {
    /*Event Page*/
    .socialIcons .mobileVisible {
            opacity: 1;
        }
        /*Library modal fix bug mosal appear under body*/
        .wrapper {
            z-index: auto;
        }
    .accordionList .innerContent p {
        font-size: 1.3em;
       
    }
    }

 @media (min-width: 768px) {

        /*Article*/
        /*  .orderSection .day {
        font-size: 6.4em;
    }*/
        /*    .orderSection .text {
        font-size: 2em;
    }*/
        .orderSection .purple {
            font-size: 1.8em;
            /* font-size: 15px;*/
        }
        /*article-braedcrumbs*/
        .articleTitleContainer .breadcrumbSection li {
            color: white;
        }

        .articleTitleContainer .breadcrumbSection .link {
            color: white;
        }

            .articleTitleContainer .breadcrumbSection .link:after {
                border-top: solid 2px white;
                border-left: solid 2px white;
            }
        /*Boxes Plain*/
        .divisionSection .headContainer {
            min-height: 119px;
        }
        /*Boxes Images*/
        /* .researchList .linkArrow {
        margin-top: 37px;
    }*/
    }
/* Whatsup-lobby articel item */
  @media (min-width: 1024px) {
        .tabCollapseSection .conferenceSection .list .rteContainer h3 {
            min-width: 530px;
        } }
:focus-visible {
    outline: -webkit-focus-ring-color auto 1px !important; 
}
.textSection.blueBG.animateSection.move .rteContainer .pageTitle p {
    font-size: inherit;
    line-height: inherit;
}